Config-General

Errors

Config-General-2.60 has the following 2 errors.

CategoryError
consistent_version2.07,2.15,2.60
use_warningsConfig::General::Interpolated, Config::General::Extended